Accepted gtk2hs 0.9.10.5-1 (source)

Ubuntu Installer archive at ubuntu.com
Wed Feb 21 10:27:56 GMT 2007


Accepted:
 OK: gtk2hs_0.9.10.5-1.diff.gz
 OK: gtk2hs_0.9.10.5-1.dsc
     -> Component: universe Section: libdevel
 OK: gtk2hs_0.9.10.5.orig.tar.gz

Origin: Debian/unstable
Format: 1.7
Date: Wed,  21 Feb 2007 10:13:53 +0000
Source: gtk2hs
Binary: libghc6-mozembed-dev, libghc6-gtk-dev, gtk2hs-doc, libghc6-gtkglext-dev, libghc6-gconf-dev, libghc6-glib-dev, libghc6-cairo-dev, libghc6-soegtk-dev, libghc6-sourceview-dev, libghc6-glade-dev
Architecture: source
Version: 0.9.10.5-1
Distribution: feisty
Urgency: low
Maintainer: Liyang HU <debian.org at liyang.hu>
Changed-By: Sebastian Dr?ge <slomo at circular-chaos.org>
Closes: 386610 393600 398227
Changes: 
 gtk2hs (0.9.10.5-1) unstable; urgency=low
 .
   * New upstream version.
   * Fixed Haddock linking to GHC base docs.
 gtk2hs (0.9.10.4-1) unstable; urgency=low
 .
   * New upstream version.
   * Compiled for GHC 6.6. Thanks for Arjan Oosting <arjan at debian.org> and
     <cb at kittenz.org>. Closes: #398227, #393600
   * Update depends from mozilla-dev to libxul-dev. Thanks for Emilio Jesus
     Gallego Arias <egallego at telefonica.net>. Closes: #386610
   * Added packages libghc6-gtkglext-dev and libghc6-soegtk-dev and removed
     package libghc6-mogul-dev.
   * Removed libglib2.0-dev, libgtk2.0-dev and libcairo2-dev from Build-Depends.
   * debian/rules: using quilt instead of dpatch to handle debian/patches.
Files: 
 d1d63e941a4315cbad5197577941ad73 43359 libdevel optional gtk2hs_0.9.10.5-1.diff.gz
 92e1164e2c1d7658f607f09a608a177a 1304 libdevel optional gtk2hs_0.9.10.5-1.dsc
 ff9ad6dd20f90cf6b6bd2f09301853cf 954672 libdevel optional gtk2hs_0.9.10.5.orig.tar.gz





More information about the feisty-changes mailing list